.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1fa51d73-bed9-5d70-5b95-864a334e69cf {
color: var(--white) !important;
}
.lfr-layout-structure-item-de208a65-ec3f-3658-abe4-f4aa1935e6ce {
color: var(--white) !important;
}
.lfr-layout-structure-item-05320e9b-e502-18b5-ee3c-39e6116e5cc7 {
color: var(--white) !important;
}
.lfr-layout-structure-item-dfa3fc55-dd00-5a2c-60d2-91320257d5a8 {
color: var(--white) !important;
}
.lfr-layout-structure-item-0578db45-c074-eae6-5bc5-5f996f8dad60 {
color: var(--white) !important;
}
.lfr-layout-structure-item-81e882ec-1193-49d7-9183-db3b526062e8 {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-ef0ed15f-0684-24ac-424f-3b1fe4290f78 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
